상세정보
<form [formGroup]="scheduleUpdateFormGroup" (ngSubmit)="onUpdate()">
    <div class="flex flex-col">
        <label>제목</label>
        <input class="border" formControlName="title" />
    </div>
    <br />
    <div class="flex flex-col">
        <label>내용</label>
        <input class="border" formControlName="content" />
    </div>
    <button>수정</button>
</form>